.version.the_loop /* version checker */
{
	color: #00000E;
	background-color: #5B22DD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 705px;
	min-height: 981.625px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 127px 111.375px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u113010-325
{
	z-index: 18;
	width: 613px;
	min-height: 9052px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#u113010-66
{
	color: #FF0000;
	font-style: italic;
}

#u113010-70,#u113010-74,#u113010-78,#u113010-79,#u113010-128,#u113010-129,#u113010-131,#u113010-133,#u113010-137,#u113010-139,#u113010-141,#u113010-142,#u113010-144,#u113010-146,#u113010-148,#u113010-149,#u113010-151,#u113010-154,#u113010-166,#u113010-167,#u113010-174,#u113010-175,#u113010-183,#u113010-211,#u113010-213
{
	color: #FF0000;
}

#u113010-216
{
	color: #000000;
	font-style: italic;
}

#u113010-58,#u113010-76,#u113010-106,#u113010-135,#u113010-230,#u113010-234,#u113010-249,#u113010-253
{
	font-weight: bold;
}

#u113010-5,#u113010-6,#u113010-8,#u113010-9,#u113010-11,#u113010-12,#u113010-14,#u113010-16,#u113010-18,#u113010-19,#u113010-21,#u113010-22,#u113010-24,#u113010-33,#u113010-35,#u113010-43,#u113010-45,#u113010-49,#u113010-84,#u113010-86,#u113010-88,#u113010-90,#u113010-92,#u113010-94,#u113010-99,#u113010-126,#u113010-159,#u113010-178,#u113010-186,#u113010-191,#u113010-196,#u113010-200,#u113010-218,#u113010-290,#u113010-292,#u113010-294,#u113010-296,#u113010-297,#u113010-299,#u113010-301,#u113010-303,#u113010-305,#u113010-306,#u113010-308,#u113010-309
{
	font-style: italic;
}

#u113011-8
{
	z-index: 343;
	width: 705px;
	min-height: 56px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 82px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

